Was muss ich beim Aktualisieren von Version 1.x auf Version 2 beachten?

Die großen Änderungen, die das Plugin mit sich bringt, erfordern ein paar wenige Anpassungen wenn sie derzeit Version 1.x verwenden

  1. Veränderungen der Theme-Integration

  2. Shortcodes

    • WPCS_Cars
      Falls Sie diesen Shortcode verwenden, müssen sie ggf. einige Parameter anpassen
      Anleitung zum Shortcode
    • WPCS_VehicleFilterForm
      Dieser Shortcode wurde in Version 2 entfernt, nuten Sie statt dessen WPCS_filterform
      Anleitung zum Shortcode
  3. Funktionen / Api

    • dxim_vehicleOnSingle()
      Diese Funktion wurde in Version 2 entfernt
    • dxim_get_vehicle_dealer_html()
      Diese Funktion wurde in Version 2 entfernt

Info: Updates von Version 1.x auf Version 2 oder höher sind wegen nicht in WordPress durchführbar, da das Plugin nicht abwärtskompatibel ist. Wenn Sie auf Version 2 updaten wollen, wenden Sie sich bitte an uns unter der Angabe ihres aktuellen Lizenzschlüssels und wir lassen ihnen die neueste Version zukommen.